function dotfiles
    echo "============================="
    echo "= working-Dir: $HOME"
    echo "============================="
    pushd $HOME
    /usr/bin/git --git-dir=$HOME/.dotfiles --work-tree=$HOME $argv
    popd
end
